Ant schrieb:
> 
> ABP v1.0.2 was the last version to work in SeaMonkey v1.x (v1.1.18 is
> the latest). Also, use Fanboy and/or AdBlockrules.org lists since others
> require newer ABP versions. :(

Correct. Just be patient, SM2 is on it's way :-)
(ABP1.1.x works fine in SM2 beta2)
regards

Martin
-- 
()  ascii ribbon campaign - against html e-mail
/\  www.asciiribbon.org   - http://www.gerstbach.at/2004/ascii
_______________________________________________
support-seamonkey mailing list
support-seamonkey@lists.mozilla.org
https://lists.mozilla.org/listinfo/support-seamonkey

Reply via email to